Subject: emacs-pretest-bug in Savannah
From: Xue Fuqiao <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 2013 19:55:12 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

In the emacs group of Savannah, there is a mailing lists list[1],
emacs-pretest-bug is in it.

When I follow the archives page or the list info page, the mailman says
"No such list emacs-pretest-bug".

My solution:
(1) The archive link should be:
http://lists.gnu.org/archive/html/emacs-pretest-bug/

(2) Change the "You can (un)subscribe to the list by [...]" to "this
list has been merged with emacs-devel since 2008-08".

Since I'm not a project admin in Savannah, I don't know how to do it.

[1] https://savannah.gnu.org/mail/?group=emacs

-- 
Xue Fuqiao
http://www.gnu.org/software/emacs/